<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Inquisitor" steamworkshopid="2129839037" corepackage="false" modversion="1.0.0" gameversion="0.14.6.0" installtime="1623981956" altnames="Inquisitor">
  <Submarine file="%ModDir%/Inquisitor.sub" />
</contentpackage>